@charset "utf-8";
/* 레이아웃 */
#coi-contents {position:relative;overflow:hidden;}

/* 본문 */
/* 공통 */
#coi-contents table.tbl-srh {border-collapse:collapse;border-spacing:0px;table-layout:fixed;width:100%;text-align:center;margin-top:10px;}
#coi-contents table.tbl-srh td {border:1px solid #ccc;}
#coi-contents table.tbl-srh thead th {background:#0096e0;color:#fff;border:1px solid #0096e0;}
#coi-contents table.tbl-srh strong {font-weight:bold;}

/* 본문 좌측 */
#coi-contents #leftmenu {float:left;width:440px;box-sizing:border-box;border:1px solid #ccc;border-top:0;border-left:0;border-bottom:0;padding:5px 35px 5px 8px;}
#coi-contents #leftmenu .search-wr * {vertical-align:top;}
#coi-contents #leftmenu .search-wr input[type=text] {border:1px solid #385b79;width:100px;height:34px;box-sizing:border-box;margin-right:4px;background: url('/_Img/Layout/ico-cal.gif') no-repeat 95% 50%;}
#coi-contents #leftmenu .search-wr .btn-srh {background:#385b79;width:60px;height:34px;line-height:33px;color:#fff;font-weight:bold;border:0;}
#coi-contents #leftmenu table.tbl-srh {font-size:11px;font-family:"verdana"}
#coi-contents #leftmenu table.tbl-srh th, #coi-contents #leftmenu table.tbl-srh td {padding:2px 2px 1px}
#coi-contents #leftmenu table.tbl-srh thead th {padding-top:15px;padding-bottom:15px;}
#coi-contents #leftmenu table.tbl-srh .reserveY {display:inline-block;padding:5px 7px 4px;color:#fff;background:#0f711f;font-family:"Malgun Gothic","맑은 고딕"}
#coi-contents #leftmenu table.tbl-srh .reserveTimeN {display:inline-block;padding:5px 7px 4px;color:#fff;background:#8c8c8c;font-family:"Malgun Gothic","맑은 고딕"}
#coi-contents #leftmenu table.tbl-srh .reserveN {display:inline-block;padding:5px 7px 4px;color:#fff;background:#f15f5f;font-family:"Malgun Gothic","맑은 고딕"}

/* 본문 우측 */
#coi-contents #contents {min-width:800px;box-sizing:border-box;padding:30px 15px 0 30px;}
#coi-contents #contents #cont {padding-left:450px;}
#coi-contents #contents .cont-top {border-top:2px solid #40729b;padding-top:25px;font-size:17px;color:#222;padding-bottom:25px;}
#coi-contents #contents .c-tab01 {overflow:hidden;}
#coi-contents #contents .c-tab01 li {float:left;}
#coi-contents #contents .c-tab01 li button {border:0;text-align:center;padding:10px 5px;width:100px;line-height:1.5;box-sizing:border-box;vertical-align:top;border:1px solid #d2d2d2;background:#fcfcfc;}
#coi-contents #contents .c-tab01 li.over button {background:#636a71;color:#fff;border:1px solid #636a71}
#coi-contents #contents .frm-in-wr {margin-top:20px;}
#coi-contents #contents .frm-in-wr .frm-total {position:relative;margin-bottom:5px;}
#coi-contents #contents .frm-in-wr .frm-total .total {margin-right:5px}
#coi-contents #contents .frm-in-wr .frm-total .fl-btn {display:inline-block;vertical-align:middle;}
#coi-contents #contents .frm-in-wr .frm-total .fr-btn {position:absolute;top:0;right:0;}
#coi-contents #contents .frm-in-wr .frm-total button, #coi-contents #contents .frm-in-wr .frm-total a {display:inline-block;vertical-align:middle;border:0;width:60px;height:30px;line-height:29px;text-align:center;vertical-align:top;font-weight:bold;margin:0 2px;box-sizing:border-box;}
#coi-contents #contents .frm-in-wr .frm-total .cp-btn {border:1px solid #385B79;background:#385B79;color:#fff;}
#coi-contents #contents .frm-in-wr .frm-total .cw-btn {border:1px solid #ccc;background:#fff;color:#252525;}
#coi-contents #contents .frm-in-wr .tbl-srh th, #coi-contents #contents .frm-in-wr .tbl-srh td {padding:15px 10px}
#coi-contents #contents .frm-in-wr .tbl-srh .no-data {padding:40px 0}


/* 조회 */
.research-wrap {border:1px solid #ddd;padding:40px 40px;margin-top:10px;}
.research-wrap input[type=text] {border:1px solid #385b79;width:100px;height:34px;box-sizing:border-box;margin-right:4px;background: url('/_Img/Layout/ico-cal.gif') no-repeat 95% 50%;}
.research-wrap .con-list {overflow:hidden;border-top:1px dashed #ddd;margin-top:20px;padding-top:20px;}
.research-wrap .con-list .tit {padding-bottom:5px;}
.research-wrap .con-list .textarea {float:left;margin-right:10px;}
.research-wrap .con-list .btn {float:left;width:100px;height:80px;margin:0px 0px;}
.research-txt {height:30px;}


/* 조회 */
.search-wrap {border:1px solid #ddd;background:#f1f1f1;padding:15px;overflow:hidden;margin-bottom:10px;}
.search-wrap .ctit-wrap {overflow: hidden;margin-bottom: 10px;}
.search-wrap .ctit-wrap .ctit {float: left;font-weight:bold;}
.search-wrap .ctit-wrap .num {float: right;}
.search-wrap input.text {background:#fff;}
.search-wrap label {font-weight:bold;line-height:30px;vertical-align:top;margin-right:5px;}
.search-wrap button.btn-srch {border-top:1px solid #cbcbcb;border-left:1px solid #cbcbcb;border-right:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;background:#fff url(/_Img/Layout/ico_search.png) no-repeat 50% 50%;width:30px;height:30px;vertical-align:top;}


/* 컨테이너 정산 */
#coi-contents {}
.c-tit {font-size:20px;padding:20px 0 10px;}
.cash-frm-wr {font-size:14px;}
.cash-frm-wr button, .cash-frm-wr input[type=submit] {font-family:"Malgun Gothic","맑은 고딕","돋움",arial,Dotum,Verdana,helvetica,clean,sans-serif}
.cash-frm-wr .search-box {border:1px solid #ddd;background:#f9f9f9;padding:15px;overflow:hidden;text-align:center;margin-bottom:10px;}
.cash-frm-wr .search-box label {font-weight:bold;line-height:28px;vertical-align:middle;margin-right:5px;}
.cash-frm-wr .search-box input[type=text].text {background:#fff;}
.cash-frm-wr .search-box button.btn-search {border:0;background:#005aab;height:30px;padding:0 15px;color:#fff;vertical-align:top;margin-left:5px;}
.cash-frm-wr .search-box button.btn-cal {border-top:1px solid #cbcbcb;border-left:1px solid #cbcbcb;border-right:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;border-left:0;background:#fff url(/_Img/Layout/ico_cal.png) no-repeat 50% 50%;width:30px;height:30px;vertical-align:top;}
.cash-frm-wr .search-box ul, .cash-frm-wr .search-box li {display:inline-block;vertical-align:top;}
.cash-frm-wr .search-box li {margin:0 10px;}
.cash-frm-wr .cp-btn, .cash-frm-wr .cg-btn, .cash-frm-wr .cw-btn {cursor:pointer;height:30px;padding:5px 10px;vertical-align: top;}
.cash-frm-wr .cp-btn {border:1px solid #005aab;background:#005aab;color:#fff;}
.cash-frm-wr .cg-btn {border:1px solid #385B79;background:#385B79;color:#fff;}
.cash-frm-wr .cw-btn {border:1px solid #ccc;background:#fff;color:#252525;}
.cash-frm-wr .cp-sbtn {cursor:pointer;height:24px;padding:2px 5px 3px 5px;border:1px solid #005aab;font-size:11px;background:#005aab;color:#fff;vertical-align: top;}
.cash-frm-wr .btn-wr {margin:20px 0;text-align:center;}
.cash-frm-wr .btn-wr input, .cash-frm-wr .btn-wr button {height:40px;padding-left:15px;padding-right:15px;font-size:15px;}
.cash-frm-wr .tbl-frm {border-collapse:collapse;border-spacing:0px;table-layout:auto;width:100%;text-align:center;border-top:2px solid #005aab;font-size:14px;background:#fff;word-wrap:break-word;word-break:keep-all;}
.cash-frm-wr .tbl-frm th, .cash-frm-wr .tbl-frm td {border:1px solid #ddd;padding:5px 10px;height:23px;text-align:center;}
.cash-frm-wr .tbl-frm thead th {font-size:15px;}
.cash-frm-wr .tbl-frm th {background:#f1f1f1;}
.cash-frm-wr .tbl-frm th.nbg, .cash-frm-wr .tbl-frm tfoot th {background:none}
.cash-frm-wr .tbl-frm input.text {vertical-align:top;}
.cash-frm-wr .tbl-frm td.addr input[type=text].text {margin-top:5px;}
.cash-frm-wr .tbl-frm td.addr input[type=text].text:first-child {margin-top:0}
.cash-frm-wr .tbl-frm td.no-data {height:90px;text-align:center;padding-top:120px;background:url(/_Img/Board/default/ico_nodata.png) no-repeat center 70px;}
.cash-frm-wr .cash-info-box .c-list01 {padding:15px 20px;background:#f9f9f9;margin-top:10px;margin-bottom:10px;border:1px solid #ddd;}
.cash-frm-wr .cash-info-box .c-list01 li {padding-left:10px;position:relative;margin:8px 0;line-height:16px;}
.cash-frm-wr .cash-info-box .c-list01 li:before {position:absolute;top:7px;left:0;content:"";display:block;width:4px;height:2px;background:#555;}